Subject: Fw: LLPS Report for 9/30
From: "Mike" <[email-masked]>
To: "Steve Fata" <[email-masked]>
Date: Thu, 1 Oct 2009 13:25:11 -0400

I thought you might want to see this.  Looks like revenues are coming up a little.  Not sure what they did on the other days since they didn't include them.  If you need me to, I can try and get a report that includes everything.  Let me know.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Bridges, Josh 
To: Mike 
Cc: Carolyn Lampman 
Sent: Thursday, October 01, 2009 12:51 PM
Subject: LLPS Report for 9/30

Mike,

Please see the attached report. 

I have hidden all data except for sales/hours/rph for the day and PTD.

If you go to print it will all fit on one page. If you want to expand to see all the info you simple need to unhide the columns. 

Is this the way you would like to receive the report?

 

Josh Bridges 

Director of Operations

RDI Marketing Services, Inc

513-338-1172 Direct

513-623-8656 Mobile